#cropper-image {
  max-width: 100%; // REQUIRED for cropper.js
}

.placement-image {
  @include span-columns(8);
  max-height: 100%;
}

.placement-info {
  @include span-columns(4);
}

.placeholder-hint {
  font-size: 0.8rem;
  opacity: 0.8;
  padding: 1rem 0.5rem;
}

.cropper-controls {
  margin: 1rem 0;
}

.cropper-ratios {
  display: inline-block;
  vertical-align: middle;
}
